@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    src: url("../font/NotoSansJP-Regular.woff2") format("woff2"), url("../font/NotoSansJP-Regular.woff") format("woff"), url("../font/NotoSansJP-Regular.otf") format("opentype")
}

@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    src: url("../font/NotoSansJP-Medium.woff2") format("woff2"), url("../font/NotoSansJP-Medium.woff") format("woff"), url("../font/NotoSansJP-Medium.otf") format("opentype")
}

@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    src: url("../font/NotoSansJP-Bold.woff2") format("woff2"), url("../font/NotoSansJP-Bold.woff") format("woff"), url("../font/NotoSansJP-Bold.otf") format("opentype")
}

@media screen and (min-width:576px) {
    .br__sp { display: none; }
}

.br__pc { display: none; }
@media screen and (min-width:576px) {
    .br__pc { display: inline; }
}

.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    
}

html {
    background-color: #000;
    scroll-behavior: smooth;
}
body {
    color: #333;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 14px;
    line-height: 1.7;
    background-color: #fff;
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@media screen and (max-width:575px) {
    html { overflow-x: hidden; }
    body {
        font-size: 3.4666vw;
        line-height: 1.846;
        overflow-x: hidden;
    }
}

a {
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s
}
@media (hover:hover) {
    a:hover { opacity: 0.6; }
}

img {
    max-width: 100%;
    height: auto;
    border: none;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


/*--------------------------------------------------------------
  Header
 --------------------------------------------------------------*/
header {
    position: fixed;
    mix-blend-mode: normal;
/*    mix-blend-mode: exclusion;*/
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
.container-header {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 30px;
}

/* 共通ナビ */
header .logo {
    left: 0;
    z-index: 999;
}
.global-nav {
    position: fixed;
    width: 100%;
    height: 100%;
/*        height: 100vh;*/
    background-color: #fff;
    padding: 160px 0 96px 60px;
    top: 0;
    left: 0;
    transition: all 0.4s;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
    visibility: hidden;
    z-index: 998;
}
.menu-is-open .global-nav {
    opacity: 1;
    visibility: visible;
}
.global-nav .nav_inner {
    display: flex;
    flex-wrap: wrap;
/*    justify-content: space-between;*/
    max-width: 1020px;
    margin: 0 auto;
}
.global-nav ul {
    display: flex;
    flex-direction: column;
}
.global-nav .nav_item {
    display: flex;
    width: 900px;
    margin-bottom: 80px;
}
.global-nav .nav_item ul {
    width: 450px;
    gap: 40px 0;
}
.global-nav .info {
    width: 120px;
    margin-top: 18px;
}
.global-nav .info ul {
    gap: 54px 0;
    margin-bottom: 254px;
}
.global-nav .artist-collabo {
/*    display: flex;
    justify-content: space-between;
    align-items: center;*/
    width: 100%;
    border-top: 1px solid #000;
    margin-bottom: 60px;
    padding-top: 40px;
}
.global-nav .artist-collabo p {
    width: 162px;
    margin-bottom: 30px;
}
.global-nav .artist-collabo ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
/*    justify-content: flex-end;*/
    gap: 20px 30px;
}
.global-nav .artist-collabo ul li.txt_nav_cook img { width: 190px; }
.global-nav .artist-collabo ul li.txt_nav_satomi-yamauchi img { width: 281px; }
.global-nav .artist-collabo ul li.txt_nav_yu-suda img { width: 211px; }
.global-nav .artist-collabo ul li.txt_nav_toyameg img { width: 215px; }
.global-nav .artist-collabo ul li.txt_nav_5el img { width: 175px; }
.global-nav .artist-collabo ul li.txt_nav_mhak img { width: 193px; }

.global-nav .sns {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0 45px;
    width: 100%;
}
.global-nav .sns p { width: 257px; }
.global-nav .sns .ico { width: 23px; }

/* ハンバーガーメニュー */
.header_trigger {
    width: 35px;
    height: 10px;
    cursor: pointer;
    z-index: 999;
}
.header_trigger span {
    position: relative;
    display: block;
    width: 35px;
    height: 10px;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    will-change: opacity;
}
.menu-is-open .header_trigger span { background-color: transparent; }
.header_trigger span::after,
.header_trigger span::before {
    position: absolute;
    display: block;
    content: " ";
    width: 35px;
    height: 1px;
    background-color: #fff;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    will-change: transform;
}
.menu-is-open .header_trigger span::after,
.menu-is-open .header_trigger span::before {
    margin-top: 0;
}
.header_trigger span::after { margin-top: 0; }
.menu-is-open .header_trigger span::before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.header_trigger span::after { margin-top: 9px; }
.menu-is-open .header_trigger span::after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
@media screen and (max-width:575px) {
    .container-header {
        width: 89.3333%;
        margin: 0 auto;
        padding-top: 6vw;
    }

    /* 共通ナビ */
    .global-nav { padding: 28vw 0 9.04vw 4vw; }
    .global-nav .nav_inner {
        width: 89.3333%;
        flex-direction: column;
    }
    .global-nav .nav_item {
        flex-direction: column;
        width: 100%;
        margin-bottom: 16vw;
    }
    .global-nav .nav_item ul {
        width: 100%;
        gap: 6.6666vw 0;
    }
    .global-nav .nav_item ul.nav_item_l {
        margin-bottom: 6.6666vw;
    }
    .global-nav .info {
        width: 100%;
        margin-top: 0;
    }
    .global-nav .info ul {
        gap: 8.9333vw 0;
        margin-bottom: 12vw;
    }
    .global-nav .artist-collabo {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 10.6666vw;
        padding-top: 9.3333vw;
    }
    .global-nav .artist-collabo p {
        width: 40.6666vw;
        margin-bottom: 6.6666vw;
    }
    .global-nav .artist-collabo ul {
        flex-direction: column;
        gap: 5.3333vw 0;
    }
    .global-nav .artist-collabo ul li.txt_nav_cook img { width: 50.7213vw; }
    .global-nav .artist-collabo ul li.txt_nav_satomi-yamauchi img { width: 74.9333vw; }
    .global-nav .artist-collabo ul li.txt_nav_yu-suda img { width: 56.2666vw; }
    .global-nav .artist-collabo ul li.txt_nav_toyameg img { width: 56.2666vw; }
    .global-nav .artist-collabo ul li.txt_nav_5el img { width: 46.8vw; }
    .global-nav .artist-collabo ul li.txt_nav_mhak img { width: 51.4666vw; }

    .global-nav .info .sns { padding-top: 6.6666vw; }
    .global-nav .info .sns p { width: 55.7333vw; }
    .global-nav .info .sns .ico { width: 6vw; }
}

/*--------------------------------------------------------------
  Footer
 --------------------------------------------------------------*/
footer {
    background-color: #fff;
    padding: 11px 0;
}
footer .ft_logo {
    width: 100px;
    margin: 0 auto;
}
@media screen and (max-width:575px) {
    footer { padding: 2.9333vw; }
    footer .ft_logo { width: 21.7333vw; }
}

/*--------------------------------------------------------------
  共通
 --------------------------------------------------------------*/
.contents_inner {
    max-width: 960px;
    margin: 0 auto;
}
.btn_square a {
    position: relative;
    display: inline-block;
    min-width: 220px;
    height: 50px;
    line-height: 46px;
    border: 1px solid #333;
    padding: 0 36px 0 18px;
    text-align: center;
}
.btn_square a::before {
    display: inline-block;
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    transform: translateY(-40%) rotate(45deg);
    top: 50%;
    right: 20px;
}
@media screen and (max-width:575px) {
    .contents_inner { width: 100%; }
    .sp_contents_inner {
        width: 89.3333%;
        margin: 0 auto;
    }
    .btn_square { width: 100%; }
    .btn_square a {
        width: 100%;
        height: 13.3333vw;
        line-height: 13vw;
        padding: 0 6.4vw;
    }
    .btn_square a::before {
        width: 2vw;
        height: 2vw;
        right: 4vw;
    }
}

.flex {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
}
.flex-center { align-items: center; }
.flex-reverse { flex-direction: row-reverse; }
.flex dt { width: 500px; }
.flex dd { width: 380px; }
.flex dd h3 {
    width: 380px;
    margin-bottom: 30px;
}
.list_item { position: relative; }
.list_item li p {
    font-size: 12px;
    margin-top: 20px;
    text-align: right;
}
.list_item li p.mt5 { margin-top: 5px; }
.list_item li span { text-decoration: underline; }

.txt_link { text-align: right; }
@media screen and (max-width:575px) {
    .flex {
        flex-direction: column;
        margin-bottom: 10.6666vw !important;
    }
    .flex-center { align-items: flex-start; }
    .flex dt { display: none; }
    .flex dd { width: 100%; }
    .flex dd h2 {
        width: 100%;
        margin-bottom: 10.6666vw;
        transform: translateX(0);
    }
    .flex dd h3 {
        width: 100%;
        margin-bottom: 5.3333vw;
    }
    .list_item {
        width: 89.3333%;
        margin: 0 auto;
    }
    .list_item li {
        width: 100% !important;
        margin: 0 0 4vw !important;
    }
    .list_item li p {
        font-size: 3.2vw;
        margin-top: 4vw;
    }
}

/* MV */
.mv {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.mv .contents_inner {
    position: relative;
    max-width: 1280px;
}
.mv .contents_inner h1 {
    position: absolute;
}
.mv .btn_square {
    position: absolute;
    bottom: 40px;
    right: 40px;
}
.mv .btn_square a {
    color: #fff;
    border-color: #fff;
}
.mv .btn_square a::before {
    border-top-color: #fff;
    border-right-color: #fff;
}
@media screen and (max-width:575px) {
    .mv { padding-bottom: 2.6666vw; }
    .mv .btn_square {
        position: relative;
        width: 81.3333vw;
        margin: 8vw auto 0;
        bottom: auto;
        right: auto;
    }
}

/* COLLABORATION */
.collaboration {
    color: #fff;
    padding: 140px 0;
    text-align: right;
}
.collaboration .txt_collabo {
    width: 204px;
    margin: 0 0 30px auto;
}
.collaboration .txt_lead { line-height: 2.285; }
@media screen and (max-width:575px) {
    .collaboration { padding: 44.6666vw 0 48.9333vw; }
    .collaboration .contents_inner { width: 81.3333%; }
    .collaboration .txt_collabo {
        width: 45.0666vw;
        margin-bottom: 9.3333vw;
    }
}

/* Novelty */
.novelty {
    margin-bottom: 100px;
    padding-top: 140px;
}
.novelty dl { margin-bottom: 80px; }
.novelty dl dt { width: 480px; }
.novelty dl dd h3 {
    position: relative;
    margin-bottom: 40px;
    padding-top: 80px;
}
.novelty dl dd h3::after {
    position: absolute;
    content: "";
    width: 100px;
    height: 1px;
    background-color: #000;
    top: 0;
    left: 0;
}
@media screen and (max-width:575px) {
    .novelty {
        margin-bottom: 18.6666vw;
        padding-top: 0;
    }
    .novelty .contents_inner { width: 81.3333%; }
    .novelty dl { margin-bottom: 13.3333vw; }
    .novelty dl dt {
        display: inline-block;
        width: 100%;
        margin-bottom: 6.6666vw;
    }
    .novelty dl dd { width: 100%; }
    .novelty dl dd h3 {
        margin-bottom: 5.3333vw;
        padding-top: 10.6666vw;
    }
    .novelty dl dd h3::after { width: 13.3333vw; }
}

/* PROFILE */
.profile {
    color: #fff;
    padding: 80px 0 100px;
}
.profile h3 { margin-bottom: 40px; }
.profile .flex { margin-bottom: 0; }
.profile .flex dt { width: 460px; }
.profile .flex dd { width: 460px; }
.profile .ico_link {
    position: relative;
    width: 31px;
    margin: -35px 0 0 auto;
}
@media screen and (max-width:575px) {
    .profile { padding: 13.3333vw 0; }
    .profile .contents_inner { width: 81.3333%; }
    .profile h3 {
        margin-bottom: 8vw;
    }
    .profile .flex { margin-bottom: 8vw; }
    .profile .flex dt {
        display: inline-block;
        width: 100%;
        margin-bottom: 8vw;
    }
    .profile .flex dd { width: 100%; }
    .profile .ico_link {
        width: 8.4vw;
        margin: 0;
    }
}

/* ARTIST COLLECTION */
.artist-collection {
    color: #fff;
    background-color: #333;
    padding: 80px 0;
}
.artist-collection h3 {
    width: 426px;
    margin-bottom: 60px;
}
/*.artist-collection ul {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 45px; 
}
.artist-collection ul li { width: 290px; */
.artist-collection ul { margin: 0 -20px; }
.artist-collection ul li { margin: 0 20px; }
.artist-collection ul li p {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
    margin-top: 10px;
}
.artist-collection .prev-arrow,
.artist-collection .next-arrow {
    position: absolute;
    width: 20px;
    top: -40px;
    cursor: pointer;
}
.artist-collection .prev-arrow { right: 90px; }
.artist-collection .next-arrow { right: 20px; }
.artist-collection .slick-num {
    position: absolute;
    font-size: 18px;
    top: -46px;
    right: 48px;
}
@media screen and (max-width:575px) {
    .artist-collection { padding: 13.3333vw 0; }
    .artist-collection .contents_inner { width: 81.3333%; }
    .artist-collection h3 {
        width: 50.6vw;
        margin-bottom: 10.4vw;
    }
    .artist-collection ul {
        display: flex;
        flex-direction: column;
        gap: 8vw 0;
        margin: 0;
    }
    .artist-collection ul li {
        width: 100%;
        margin: 0;
    }
    .artist-collection ul li p {
        font-size: 4.5333vw;
        margin-top: 2.6666vw;
    }
}
